@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,800;1,900&display=swap');

html,body{
	width: 100%;
	margin: 0;
	padding: 0;
}
h1{
	font-family: 'Source Sans 3';
	color: #FFF;
	margin-top: 40px;
}
h2.titlibro{
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  font-size: 47px;
  line-height: 49px;
  letter-spacing: 9px;
  text-transform: uppercase;
}
.ipt_lr{
  font-family: 'Source Sans 3';
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: left;
  color: #081f2c;
  border: none;
  background: #ececec;
  border-bottom: none;
  width: 100%;
  padding: 10px 11px;
  margin-top: 20px;
  resize: none;
}
.ipt_lr::placeholder{
	font-family: 'Source Sans 3';
	color: #000;
}
.ipt_lr:focus{
	outline: none;
}
.mrg_tp{
	margin-top: 20px;
}
.ipt_lr option{
	font-family: 'Source Sans 3';
	font-size: 16px;
	color: #081f2c;
}
.sel_dp option{
	font-family: 'Source Sans 3';
  font-size: 16px;
  color: #081f2c;
}
.sel_dp{
	width: 50%;
	color: #FFF;
}
h4{
	font-family: 'Source Sans 3';
	color: #FFF;
	margin: 20px 0;
}
/******* Style Modal ********/
.dpl_no{
  display: none;
}
.open_modal1, .open_modal2, .open_modal3{
  display: flex;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0,0,0,.7);
  z-index: 99999;
  align-items: center;
  justify-content: center;
}
.close_ter{
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 0;
  font-size: 35px;
  color: #000000;
}
.close_ter2{
  cursor: pointer;
  position: fixed;
  font-size: 35px;
  color: #000000;
  margin-top: -35px;
  margin-left: 30px;
}
.modal_t{
  background: #f0f3ef;
  width: 590px;
  border-radius: 30px 5px;
  padding: 35px 30px 15px 30px;
  position: relative;
}
.modal_t2{
  background: #f0f3ef;
  width: 590px;
  border-radius: 5px;
  padding: 35px 30px 15px 30px;
  position: relative;
  height: 80%;
  overflow: auto;
}
.tit_mod{
  font-size: 30px;
  font-family: 'Source Sans 3';
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
}
.des_mod{
  font-family: 'Source Sans 3';
  font-size: 16px;
  color: #545454;
}
.mgtxt{
  font-family: 'Source Sans 3';
  font-size: 16px;
  color: #545454;
  margin-bottom: 10px;
  margin-top: 25px;
}
.dplflpo{
  display: flex;
  justify-content: flex-end;
}
/******* Fin Style Modal ********/
.lbl_tr{
  font-family: 'Source Sans 3';
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: 0.8px;
  text-align: left;
  color: #ffffff;
}
.lbl_tr2{
  font-family: 'Source Sans 3';
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: 0.8px;
  text-align: left;
  color: #ffffff;
  margin-left: 6px;
  cursor: pointer;
}
.lbl_tr2:hover{
	text-decoration: underline;
}
#chk_ter{
  display: none; /*solo se esconde para tener un campo personalisado*/
}

#chk_ter + .lbl_tr{
  cursor:pointer;
}/*esta linea significa esto + el siguiente elemento*/

.lbl_tr:before{
  content: '';
  background: transparent;
  border: 2px solid #FFF;
  border-radius: 5px;
  display: inline-block;
  height: 24px;
  width: 24px;
  margin-right: 11px;
  text-align: center;
  vertical-align: middle;
}
#chk_ter:checked + .lbl_tr:before{
  content: '✔';
  font-size: 19px;
  color: #FFF;
  background: transparent;
}
.txt_ref{
    font-family: 'Source Sans 3';
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: 0.32px;
    text-align: center;
    color: #565656;
    margin-top: 15px;
}

.btn_env{
	font-family: 'Source Sans 3';
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: 0.44px;
    text-align: center;
    color: #FFFFFF;
    border: none;
    padding: 10px 75px;
    animation: bg_what 1s infinite;
    cursor: pointer;
    background-color: #00b577 !important;
    text-transform: uppercase;
}

@keyframes bg_what{
  from{
    background: #ffffff;
    box-shadow: 0 0px 10px 0px rgba(255, 255, 255, 1);
  }
  
  to{
    background: #ffffff;
    box-shadow: 0 0px 10px 0px rgba(255, 255, 255, 0.6);
  }
}

option {
    color: #000000;
}

.sec_ipt{
	padding: 30px 0 70px 0;
}


#regiration_form fieldset:not(:first-of-type) {
    display: none;
}
#librorecl {
    padding-top: 100px;
    padding-bottom: 100px;
}
.deslibro {
  font-family: 'Source Sans 3';
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: 0.16px;
  text-align: left;
  color: #081f2c;
}
#regiration_form fieldset {
    background: #fff;
    padding: 40px;
    height: 538px;
}
.titformlib {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #1D1D1B;
}
.btnnext {
    font-family: 'Source Sans 3';
    font-size: 16px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 1.6px;
    text-align: center;
    color: #fff;
    background: #9a9a9a;
    text-transform: uppercase;
    border: none;
    padding: 13px 29px;
    cursor: auto;
    margin-top: 40px;
    float: right;
}
.pasostxt {
    font-family: 'Source Sans 3';
    font-size: 16px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    display: inline-block;
    margin-top: 54px;
}
.lbloption {
    font-family: 'Source Sans 3';
    font-size: 16px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    cursor: pointer;
}
.btnprev {
    float: right;
    margin-top: 50px;
    font-family: 'Source Sans 3';
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #000;
    background: 0 0;
    border: none;
    margin-right: 36px;
    cursor: pointer;
}
.tipocont {
    font-family: 'Source Sans 3';
    font-size: 13px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    margin-bottom: 0;
    margin-top: 30px;
}
.selectform {
    width: 100%;
}
.hefomrtwo {
    height: 153px;
}
.txttermlib {
    font-family: 'Source Sans 3';
    font-size: 13px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    margin-bottom: 0;
}
.hefoerform {
    height: 127px;
}
.hetreeform {
    height: 10px;
}
#emailOK {
    position: absolute;
    right: 20px;
    top: 26px;
}
.txt_mensaje{
  color: #FFF;
  width: max-content;
  margin: 39px auto 0 auto;
  padding: 10px 16px;
  font-size: 25px;
  background: #ff6f38;
  font-family: 'Source Sans 3';
}
#msg, #msg2, #msg3, #msg4, #msg5, #msg6, #msg7, #msg8, #msg9, #msg10,
#msg11, #msg12, #msg13, #msg14, #msg15, #msg16, #msg17, #msg18, #msg19{
  color: #FFF;
  font-size: 12px;
  display: block;
}
.mostrar{
  display: none;
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.75);
  z-index: 99999;
  top: 0;
  align-items: center;
  justify-content: center;

}
.ico_check{
  width: 50px;
}
.mens_env{
  width: 500px;
  background: #fff;
  padding: 50px 19px;
  text-align: center;
  border-radius: 20px;
  position: relative;
}

.txt_env{
  font-family: 'Source Sans 3';
  color: #000;
  margin-top: 25px;
  margin-bottom: 0;
  text-align: center;
}
.spn_close{
  position: absolute;
  top: 0;
  right: 15px;
  font-size: 30px;
  cursor: pointer;
}

.mail_send{
  display: flex;
}
.mail_send2{
  display: none;
}

select{
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  appearance: none !important;
  background-image: url(../img/down-arrow.png) !important;
  background-size: 19px !important;
  background-repeat: no-repeat !important;
  background-position-x: 98% !important;
  background-position-y: 11px !important;
}
.lbltermcond{
  font-family: 'Source Sans 3';
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: 0.16px;
  text-align: left;
  color: #081f2c;
}
.linktermpl{
  color: #009775;
}
.txtgrlibr{
  font-family: 'Source Sans 3';
  font-size: 53px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.04;
  letter-spacing: normal;
  text-align: left;
  color: #1D1D1B;
  text-transform: uppercase;
}
.txtdescgrlbr{
  font-family: 'Source Sans 3';
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: left;
  color: #081f2c;
}
.txt_info_con{
  margin-left: 16px;
}
.txt_info_con span{
  font-weight: 600;
}
.txtfhhr{
  font-size: 23px;
  font-weight: 600;
}
.infhtl{
  font-size: 20px;
}

@media (min-width: 100px){
  .titlibro::before {
    top: -16px;
    left: -11px;
  }
  .titlibro {
    font-size: 40px;
  }
	.lbl_tr, .lbl_tr2{
		font-size: 13px;
	}
	.sel_dp option, .ipt_lr option{
	    font-size: 14px;
	}
	.mrg_mb{
		margin-top: 20px;
	}
	h1 {
	   	margin-top: 10px;
    	font-size: 28px;
	}
	h4 {
	    font-size: 18px;
	    margin: 20px 0 0 0;
	}
	.lbl_tr:before {
	    height: 20px;
	    width: 20px;
	    margin-right: 7px;
	}
	.modal_t2 {
	    width: calc(100% - 30px);
	}
	.ipt_lr {
	    font-size: 16px;
	}
	.btn_env {
	    padding: 8px 45px;
	}
  #regiration_form fieldset {
    padding: 40px 0;
    height: auto;
  }
  #librorecl {
    padding-bottom: 0;
  }
}

@media (min-width: 768px){
	.btn_env {
	    padding: 10px 75px;
	}
	.ipt_lr {
	    font-size: 15px;
	}
	.modal_t2 {
	    width: 590px;
	}
	.lbl_tr:before {
	    height: 24px;
	    width: 24px;
	    margin-right: 11px;
	}
	.lbl_tr, .lbl_tr2{
		font-size: 16px;
	}
	h4 {
	    font-size: 24px;
	    margin: 20px 0 20px 0;
	}
	h1 {
	    margin-top: 40px;
	    font-size: 40px;
	}
}

@media (min-width: 992px){
  #librorecl {
    padding-bottom: 100px;
  }
  #regiration_form fieldset {
    padding: 40px;
    height: 538px;
  }
  .titlibro::before {
    top: -20px;
    left: -20px;
  }
  .titlibro {
    font-size: 50px;
  }
	.ipt_lr {
	    font-size: 16px;
	}
	.mrg_mb{
		margin-top: 0;
	}
}

@media (min-width: 1200px){
	.sel_dp option, .ipt_lr option{
	    font-size: 15px;
	}
	
}